/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Noto Sans TC', sans-serif; overflow-x: hidden; position: relative; background: #111111;}
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1280px; width: 100%; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 18px; line-height:1.8; color: #fff; letter-spacing: 0.05rem; font-weight: 400; padding-top: 155px;}
#content p{ margin-bottom: 30px; margin-top: 0; font-size: 18px;line-height:1.8;  font-weight: 400; word-break: keep-all;}
p, td, li, label { font-size: 18px;line-height:1.8;  font-weight: 400;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}

.banner { position: relative; border-bottom: 6px solid #d0102c;}

.banner h1 { position: absolute; z-index: 3; left: 50%; top: 50%; transform: translate(-50%, -50%); font-weight: 500; line-height: 1.5; color: #fff; font-size: calc(22px + 0.8vw); margin: 0; padding: 0;}

.banner-pc, .banner-mobile { position: relative; height: 300px;}
.banner-pc img, .banner-mobile img { object-fit: cover; width: 100%; height: 100%;}
.banner-mobile { display: none;}
.banner-pc-video {position: relative;padding-bottom: 23.8%;padding-top: 30px;height: 0;overflow: hidden;pointer-events: none;cursor: text;}
.banner-pc-video iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%; border-width: 0;}
.banner-mobile-video{ display: none;}


.main-box { background: url("../images/content-bg.png") no-repeat center center; background-size: auto; background-attachment: fixed;}
.main-box h1{ font-weight: 500; line-height: 1.5; color: #fff; font-size: calc(22px + 0.8vw); margin-bottom: 80px; padding: 0;text-align: center;}

.demo-section { padding-left: 5%; padding-right: 5%;}

#path {  padding: 15px 0 30px 0;}
#path ul {  margin: 0; padding:  0; text-align: left;}
#path li { display: inline-block; vertical-align: top; font-size: 16px; color: #fff;}
#path li:after { content:"/"; display: inline-block; vertical-align: top; padding: 0px 0 0 4px; color: #fff; }
#path li:first-child img { display: inline-block; position: relative; margin-right: 5px; top:-2px; width: 15px;}
#path li:last-child a { pointer-events: none; color: #fff;}
#path li:last-child:after { display: none;}
#path li a { color: #fff; }
#path li a:hover { opacity: 0.6;}

/*about*/
.about-section-1 { padding-bottom: calc(30px + 5%); display: flex; flex-direction: row; flex-wrap: wrap;}
.about-section-1 > div:nth-of-type(1) { width: calc(50% - 80px); padding-right: 5%; padding-top: 50px;}
.about-section-1 > div:nth-of-type(2) { width: calc(50% + 80px); }

.idx-about-pto { position: relative;}
.idx-about-pto:before, .idx-about-pto:after { position: absolute; content: ""; width: 110px; height: 110px; background: #d0102c;}
.idx-about-pto:before { left: -11px; bottom: -11px; clip-path: polygon(0px 0%, 100% 100%, 0% 100%);}
.idx-about-pto:after { right: -11px; top: -11px; clip-path: polygon(0px 0%, 100% 0%, 100% 100%);}
.idx-about-pto img { width: 100%; position: relative; z-index: 3;}

.title01 { margin-bottom: calc(10px + 1%); position: relative;}
.title01:before { content: ""; position: absolute; left: -30px; top:-20px; width: 60px; height: 60px;background: url("../images/title-icon.png") no-repeat; background-size: contain;}
.title01> div { position: relative; z-index: 3; letter-spacing: 0.2rem; font-weight: 500; color: #fff; font-size: calc(22px + 0.6vw); line-height: 1.3; padding: 0; margin: 0;}

.align-center { text-align: center !important;}
.align-center .title01 { display: inline-block;}

.about-section-2 { padding-bottom: calc(20px + 5%); display: flex; flex-direction: row; flex-wrap: wrap;}
.about-section-2 > div { width: 50%;}
.about-section-2 > div:nth-of-type(1) { padding-right: 6.5%; }
.about-section-2 > div:nth-of-type(2) { padding-top: 120px; }


.company-section-1 { padding-bottom: calc(30px + 5%); display: flex; flex-direction: row; flex-wrap: wrap;}
.company-section-1 > div:nth-of-type(1) { width: 50%; padding-right: 5%; padding-top: 50px;}
.company-section-1 > div:nth-of-type(1) .company-tit{ font-size: 24px;font-weight: 600;position: relative;padding: 20px 0px 20px 50px;}
.company-section-1 > div:nth-of-type(1) .company-tit::before{ position: absolute; content: ""; width: 30px; height: 30px; background: #fff000;clip-path: polygon(0 0, 0% 100%, 100% 50%);left: 0;top: 25px;}
.company-section-1 > div:nth-of-type(2) { width: 50%; }

.company-section-2 { padding-bottom: calc(20px + 5%); display: flex; flex-direction: row; flex-wrap: wrap;}
.company-section-2 > div { width: 100%;}
.company-section-2 .idx-about-pto:before { left: auto;right: -11px; bottom: -11px; clip-path: polygon(0px 100%, 100% 100%, 100% 0%);}
.company-section-2 .idx-about-pto:after { right: auto;left: -11px; top: -11px; clip-path: polygon(0px 0%, 100% 0%, 0% 100%);}

.history-section{position: relative;padding-bottom: 120px;}
.history-section::after{content: ""; position: absolute;left: 50px;top: 0;background: #d0102c;width: 8px;height: calc(100% - 120px);z-index: -1;}
.history-section .time-line {width: 100px; height: 100px;display: flex;justify-content: center;align-items: center; background: #d0102c;}
.history-section .time-line img{width: 70px; height: 70px;}
.history-section .history-events{ display: flex;flex-wrap: wrap;margin-bottom: 50px;align-items: flex-start;}
.history-section .history-events > div:nth-child(1){ width: 100px;}
.history-section .history-events > div:nth-child(2){ width: calc((100% - 100px) / 2); padding: 0 5%; }
.history-section .history-events > div:nth-child(3){ width: calc((100% - 100px) / 2); padding: 0 20px;}
.history-text .year{font-size: 32px;font-weight: 600;padding-bottom: 15px;border-bottom: #fff000 3px solid;margin-bottom: 20px;}
.history-pic { display: flex;flex-wrap: wrap; }
.history-pic > div{ width: 50%; padding: 0 5px; }


/*products*/
.products-section { position: relative;}
.products-content { position: absolute; left: 0; top: 0; width: calc(50% - 135px);}

.products-link-box { position: relative; z-index: 3; display: flex; flex-direction: column; flex-wrap: nowrap; padding-bottom: calc(20px + 5%); }
.products-link-box > a:nth-of-type(2) { margin-right: 6.3%;}
.products-link-box > a:nth-of-type(3) { margin-right: 12.3%;}
.products-link-box > a:nth-of-type(4) { margin-right: 18.3%;}
.products-link-box > a:nth-of-type(5) { margin-right: 24.3%;}
.products-link-box > a:nth-of-type(6) { margin-right: 30.6%;}
.products-link-box > a:nth-of-type(7) { margin-right: 36.7%;}
.products-link-box:before { position: absolute; content: ""; width: 3px; height: 100%; background: #d0102c; transform-origin: 100% 0; transform: rotate(25deg); top: 0; right: 41.5%;}
.products-link { margin-bottom: 18px; display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; justify-content: flex-end; }
.products-link:hover > div:nth-of-type(3) img { transform: scale(0.9);}
.products-link:hover > div:nth-of-type(4) { background: #fff;}
.products-link:hover > div:nth-of-type(4) > div:nth-of-type(1) { color: #d0102c !important;}
.products-link:hover > div:nth-of-type(4) > div:nth-of-type(2) { border-color: #d0102c;}
.products-link > div:nth-of-type(1) { width: 26px; height: 26px; border-radius: 100%; background: #d0102c;}
.products-link > div:nth-of-type(2) { width: 70px; height: 3px; background: #d0102c;}
.products-link > div:nth-of-type(3) { width: 150px; height: 150px; border: 5px solid #d0102c; border-radius: 100%; display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; justify-content: center; padding: 14px;}
.products-link > div:nth-of-type(3) img { transition: all 0.4s ease-out 0s;}
.products-link > div:nth-of-type(4) { width: 334px; min-height: 40px; border-radius: 20px; background: #d0102c; padding: 5px 20px;display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center;transition: all 0.4s ease-out 0s; }
.products-link > div:nth-of-type(4) > div:nth-of-type(1) { width: calc(100% - 25px); font-size: 20px; font-weight: 700; line-height: 1.3;transition: all 0.4s ease-out 0s; color: #fff;}
.products-link > div:nth-of-type(4) > div:nth-of-type(2) { width: 10px; height: 10px; border-width: 1px 1px 0 0; border-style: solid; border-color: #fff; transform: rotate(45deg);transition: all 0.4s ease-out 0s;}

/*products-list*/
.products-list-box { display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-start; padding-bottom: calc(20px + 5%);}
.products-list-box > div:nth-of-type(1) { width: 238px; }
.products-list-box > div:nth-of-type(2) { width: calc(100% - 238px); padding-left: 4%;}

.products-list2 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; position: relative; z-index: 3; }
.products-list2 > a { width: calc(50% - 10px); border: 1px solid #494949; padding: 20px 25px; display: flex; flex-direction: row; flex-wrap: wrap; background: rgba(0,0,0,.3); margin-bottom: 22px;}
.products-list2 > a:hover { box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); transform: scale(1.01);}
.products-list2 > a:hover > div:nth-of-type(2) img { transform: scale(0.9);}
.products-list2 > a:hover .products-list2-btn > div { padding-left: 60px;}
.products-list2 > a:hover .products-list2-btn > span:nth-of-type(1) { left: 0px;}
.products-list2 > a:hover .products-list2-btn > span:nth-of-type(2) { right: -60px;}
.products-list2 > a > div:nth-of-type(1) { width: 35%; padding-right: 20px; position: relative; padding-top: 0;}
.products-list2 > a > div:nth-of-type(2) { width: 65%; line-height: 0;}
.products-list2 > a > div:nth-of-type(2) img { transition: all 0.4s ease-out 0s; }

.products-list2-title { font-weight: 700; line-height: 1.4; color: #fff;}
.products-list2-btn { position: absolute; overflow: hidden;  width: 150px; bottom: 10px; left: 0;display: flex; flex-direction: row; flex-wrap: nowrap;}
.products-list2-btn > div { font-size: 15px; color: #fff;transition: all 0.4s ease-out 0s;}
.products-list2-btn > span { display: inline-block; position: absolute; width: 50px; top:16px;  height: 1px; background: #fff;transition: all 0.4s ease-out 0s; }
.products-list2-btn > span:after { content:""; position: absolute; top:-3.5px; right: 0; width: 0;height: 0;border-style: solid;border-width: 4px 0 4px 7px;border-color: transparent transparent transparent #fff;}
.products-list2-btn > span:nth-of-type(1) { left: -55px;}
.products-list2-btn > span:nth-of-type(2) { right: 0px;}

#page { text-align: center; padding:20px 0 0px 0;}
#page a { font-size: 16px; color: #fff; font-weight: 400; width: 30px; height: 30px; line-height: 27px; text-align: center; border-radius: 100%; display: inline-block;}
#page a:hover, #page a.current { background: #d0102c; color: #fff;}
.page-prev, .page-next { width: 12px !important; height: 12px !important; line-height: inherit !important; border-radius: 0 !important; border-top:1px solid #fff; border-right: 1px solid #fff; margin: 0 15px;}
.page-prev:hover, .page-next:hover { background: none !important;}
.page-prev { transform: rotate(-135deg);}
.page-next { transform: rotate(45deg);}

/*products-detail*/
.products-detail-top-bg { background: linear-gradient(0deg, #242424 0%, #050505 100%); padding: 0px 5% 50px 5%;}
.products-detail-top { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.products-detail-top > div { width: 50%;}
.products-detail-top > div:nth-of-type(1) { line-height: 0; padding: 0 40px;}
.products-detail-top > div:nth-of-type(2) { padding: 0 5%;}

.pro-b {line-height: 0; margin-bottom: 0px; }
.rslides_tabs { margin:0px; padding: 0; text-align:left; display:flex; flex-direction:row; flex-wrap:wrap; }
.pro-s { margin: 0;}
.pro-s li { margin:0 5px 5px 0; line-height:0; list-style: none; display: inline-block; width: 90px; padding: 0px; background: #fff; border: 2px solid #333;}
.pro-s li img { object-fit: cover; width: 100%; height: 100%;}
.rslides_here  { border: 2px solid #d0102c !important;}

.products-detail-title {  padding-bottom: 20px;}
.products-detail-title h1 { color: #fff; font-size: calc(24px + 0.5vw); line-height: 1.5; font-weight: 400; padding: 0; margin: 0;}
.products-detail-title span { display: block; font-size: 30px; letter-spacing: 0.2rem; font-weight: 400; padding-top: 10px; line-height: 120%; color: #333;}

.btn-box { position: absolute; z-index: 3; height: 74px; top:-37px; right: 0; width: 50%; background: #d01414; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between;}
.btn-inquiry { display: inline-block; width: 130px; background: #661111; line-height: 74px; text-align: center; color: #fff; font-size: 16px; position: relative; overflow: hidden;}
.btn-inquiry:hover { color: #fff;}
.btn-inquiry:hover:after, .btn-inquiry:hover:before { top:-130%; left: 0%;}
.btn-inquiry span { display: inline-block; position: relative; z-index: 3;}
.btn-inquiry:after, .btn-inquiry:before {content: ""; position: absolute; width: 130%; height: 360%; transform: rotate(45deg);transition: all 0.3s ease-out 0s; top:30%; left: -150%; background: #222; opacity: 0.5;}
.btn-inquiry:before {transition: all 0.8s ease-out 0s; opacity: 0.9;}

.btn-tool { display: flex; flex-direction: row; flex-wrap: nowrap; padding-top: 29px;}
.btn-tool-prev, .btn-tool-next { display: inline-block; padding: 0 15px; line-height: 100%; color: #fff;}
.btn-tool-prev:hover, .btn-tool-next:hover { color: #fff; opacity: 0.8;}
.btn-tool-prev span, .btn-tool-next span { display: inline-block; margin: 0 12px; position: relative; top:2px;}
.btn-tool-prev span { width: 0;height: 0;border-style: solid;border-width: 7px 8px 7px 0;border-color: transparent #fff transparent transparent;}
.btn-tool-next span { width: 0;height: 0;border-style: solid;border-width: 7px 0 7px 8px;border-color: transparent transparent transparent #fff;}
.btn-tool-prev { border-right: 1px solid #fff;}
.btn-tool-no { pointer-events: none; opacity: 0.4;}

.products-detail-bottom { position: relative; padding-top: calc(20px + 5%); padding-bottom: 80px;}
.products-detail-bottom-content { padding: 0 5%;}


.btn01 { display: block; width: 190px; padding: 4px 5px;  background: transparent; transition: all 0.4s ease-out 0s; position: relative; overflow: hidden; margin: 0 auto 40px auto;border: 1px solid rgba(255,255,255,.1);}
.btn01:hover:after { left: 100%;}
.btn01:after { position: absolute; content: ""; width: 100%; height: 100%;background: linear-gradient(-45deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,0) 100%);transition: all 0.4s ease-out 0s; top:0; left: -100%;}
.btn01 > span { display: inline-block; width: 100%; line-height: 100%; border: 1px solid rgba(255,255,255,.4); font-size: 15px; color: #fff; padding:16px 8px; text-align: center; position: relative; z-index: 2;}

.align-right { text-align: right !important;}

.p-detail-btn .btn01{ margin: 0 0 40px auto;}

.title02 { font-size: calc(20px + 0.6vw); font-weight: 500; margin-bottom: calc(10px + 1%); padding-left: 12px; border-left: 3px solid #d0102c; line-height: 1.3;}
.title02 small { font-size: calc(14px + 0.3vw); display: inline-block;}

.video-box { max-width: 880px; margin: 0 auto;}
.video-container {position: relative;padding-bottom: 51.5%;padding-top: 30px;height: 0;overflow: hidden;}
.video-container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%; border-width: 0;}

.share-tool { padding-bottom: 15px;}

/*service*/
.service-section { padding-bottom: calc(20px + 5%);}
.service-section-content { position: relative; padding-left: 108px; padding-top: calc(15px + 1%); padding-bottom: calc(15px + 3.5%);}
.service-section-content:before { position: absolute; content: ""; width: 30px; height: 40px; background: #d0102c;left: 0; top:calc(15px + 2%); clip-path: polygon(0% 0%, 100% 50%, 0% 100%);}
.service-section-content:after { position: absolute; content: ""; width: 3px; height: 100%; background: #d0102c;left: 65px; top:0;}
.service-title { font-weight: 300; font-size: calc(20px + 0.7vw); line-height: 1.3; padding-bottom: 14px;}
.service-pto { line-height: 0; margin-bottom: 20px;}

/*customized*/
.customized-section { display:flex; flex-direction: column; flex-wrap: nowrap; padding-bottom: calc(20px + 5%); padding-left: 4%; padding-right: 4%;}
.customized-section > div { width: calc(100% - 65px);display:flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 50px; }
.customized-section > div > div:nth-of-type(1) { width: 180px;}
.customized-section > div > div:nth-of-type(2) { width: calc(100% - 180px); }
.customized-section > div:nth-child(odd) > div:nth-of-type(2) { padding-left: 40px;}
.customized-section > div:nth-child(even) > div:nth-of-type(2) { padding-right: 40px;}
.customized-section > div:nth-child(even) > div:nth-of-type(1) { order: 2;}
.customized-section > div:nth-child(even) > div:nth-of-type(2) { order: 1;}
.customized-section > div:nth-child(odd) { margin: 0 auto 0 0;}
.customized-section > div:nth-child(even) { margin: 0 0 0 auto;}
.customized-section > div:nth-child(even) .customized-title { text-align: right;}

.customized-section > div:nth-child(odd) .customized-data { padding-right: 70px;border-radius: 0 30px 0 0; border-width: 1px 1px 0 0; }
.customized-section > div:nth-child(even) .customized-data { padding-left: 70px;border-radius: 30px 0 0 0; border-width: 1px 0 0 1px; }
.customized-section > div:nth-child(odd) .customized-icon > span { left: -15px;}
.customized-section > div:nth-child(even) .customized-icon > span { right: -15px;}
.customized-section > div:nth-child(odd) .customized-data:after { right: -20px; }
.customized-section > div:nth-child(even) .customized-data:after { left: -20px; }
.customized-section > div:nth-of-type(4n + 1) .customized-icon { background: #d0102c;}
.customized-section > div:nth-of-type(4n + 1) .customized-content:before { background: #d0102c;}
.customized-section > div:nth-of-type(4n + 2) .customized-icon { background: #d0108a;}
.customized-section > div:nth-of-type(4n + 2) .customized-content:before { background: #d0108a;}
.customized-section > div:nth-of-type(4n + 3) .customized-icon { background: #d08110;}
.customized-section > div:nth-of-type(4n + 3) .customized-content:before { background: #d08110;}
.customized-section > div:nth-of-type(4n + 4) .customized-icon { background: #d04210;}
.customized-section > div:nth-of-type(4n + 4) .customized-content:before { background: #d04210;}

.customized-icon { position: relative; border-radius: 10px;display:flex; flex-direction: row; flex-wrap: wrap;  justify-content: center; align-items: center; height: 180px;}
.customized-icon > span { display: inline-block; position: absolute ; color: #fff; font-weight: 700; font-size: calc(30px + 0.5vw); top:-20px;  line-height: 1;}
.customized-title { padding: 25px 0 12px 0; line-height: 1.3; font-weight: 700; font-size: calc(20px + 0.3vw);}
.customized-data { position: relative; border-color: #fff; border-style: solid; padding-top: 20px; padding-bottom: 20px;}
.customized-content { position: relative;}
.customized-content:before { position: absolute; content: ""; z-index: 1; width: 25px; height: 25px; border-radius: 100%; top:-0px; left: -10px;}
.customized-content > div { position: relative; z-index: 3;}
.customized-data:after { position: absolute; content: ""; z-index: 1; width: 40px; height: 1px; bottom:0px; background: #fff;}



@media only screen and (max-width: 1365px) {
	.products-content { position: relative; left: auto; top: auto; width: 100%; padding-bottom: 25px;}
	.products-link-box:before { display: none;}
	.products-link-box { flex-direction: row; flex-wrap: wrap; justify-content: space-between}
	.products-link-box > a { width: 48%; margin-right:0 !important; justify-content: flex-start;}
	.products-link > div:nth-of-type(1) , .products-link > div:nth-of-type(2) { display: none;} 
	.products-link > div:nth-of-type(4) { width: calc(100% - 150px);}
	.products-link > div:nth-of-type(4) > div:nth-of-type(1) { font-size: 17px;}
}

@media only screen and (max-width: 1279px) {
    #content { font-size: 17px; padding-top: 60px; }
    #content p{ font-size: 17px;}
    p, td, li, label { font-size: 17px;}
	
	.banner-pc { display: none}
	.banner-pc-video { display: none}
	.banner-mobile { display: block; }
	.banner-mobile-video { display: block; }
    .banner-mobile-video {position: relative;padding-bottom: 41.8%;padding-top: 30px;height: 0;overflow: hidden;pointer-events: none;cursor: text;}
    .banner-mobile-video iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%; border-width: 0;}
	.banner-pc, .banner-mobile { height: 200px;}
    
    .main-box h1{ margin-bottom: 50px; }
	
	.about-section-1 > div:nth-of-type(1) { width: 100%; padding-right: 0%; padding-top: 0px; padding-bottom: 25px;}
	.about-section-1 > div:nth-of-type(2) { width: 100%; }

	.title01:before { left: -13px; top:0px; width: 30px; height: 30px;}
	
	.about-section-2 > div { width: 100%;}
	.about-section-2 > div:nth-of-type(1) { padding-right: 0%; order: 2; }
	.about-section-2 > div:nth-of-type(2) { padding-top: 0px; order: 1;padding-bottom: 25px; }
    
    .company-section-1 > div:nth-of-type(1) { width: 100%; padding-right: 0%; padding-top: 0px ;padding-bottom: 25px;}
    .company-section-1 > div:nth-of-type(1) .company-tit{ padding: 20px 0px 20px 30px;}
    .company-section-1 > div:nth-of-type(2) { width: 100%; }
    
    .history-pic > div{ width: 100%; padding: 0 0 10px; }
	
	.products-list-box > div:nth-of-type(1) { width: 100%; background: none; padding: 0; margin-bottom: 10px;}
	.products-list-box > div:nth-of-type(2) { width: calc(100% - 0px); padding-left: 0%;}
}

@media only screen and (max-width: 980px) {
	.products-link-box > a { width: 100%; }
	
	.products-detail-top-bg { padding: 0 5% 30px 5%;}
    .products-detail-top > div { width: 100%;}
    .products-detail-top > div:nth-of-type(1) { padding: 0 0 25px 0;}
    .products-detail-top > div:nth-of-type(2) { padding: 0 0;}
    .products-detail-title { font-size: 30px;}
    .products-detail-title span { font-size: 22px;}
    .pro-s li { width: 60px;}
    
    .btn-box { top: auto; width: 100%; position: relative; margin-bottom: 25px;}
    .products-detail-bottom { padding-top:0px;}
	
	.customized-section > div > div:nth-of-type(1) { width: 100px;}
	.customized-section > div > div:nth-of-type(2) { width: calc(100% - 100px); }
	.customized-icon { height: 100px;}
	.customized-icon img { width: 55%;}
	.customized-section { padding-left: 0%; padding-right: 0%;}
	.customized-section > div:nth-child(odd) .customized-data { padding-right: 40px;}
	.customized-section > div:nth-child(even) .customized-data { padding-left: 40px;}
    
    .history-section{padding-bottom: 80px;}
    .history-section::after{height: calc(100% - 80px);}
    .history-section .history-events{ margin-bottom: 80px;}
    .history-section .history-events > div:nth-child(1){ width: 100px;}
    .history-section .history-events > div:nth-child(2){ width: calc((100% - 100px) ); padding: 0; padding-left: 20px;}
    .history-section .history-events > div:nth-child(3){ width: calc((100% - 100px) ); padding: 0; padding-left: 120px;}
}
@media only screen and (max-width: 768px) {
	.products-link > div:nth-of-type(3) { width: 80px; height: 80px; border: 3px solid #d0102c; padding: 12px;}
	.products-link > div:nth-of-type(4) { width: calc(100% - 80px);}
	
	.products-list2 > a { width: 100%;}
    .products-list2-title { font-size: 18px;}

	.service-section-content { padding-left: 42px; padding-top: 10px; }
	.service-section-content:before { width: 15px; height: 20px; top:17px; }
	.service-section-content:after { left: 25px; width: 2px;}
}
@media only screen and (max-width: 640px) {
	
}
@media only screen and (max-width: 570px) {
	.products-list2-title { padding-bottom: 50px;}
    .products-list2 > a > div:nth-of-type(1) { order: 2; width: 100%; padding-right: 0px; }
    .products-list2 > a > div:nth-of-type(2) { order: 1; width: 100%; text-align: center; padding-bottom: 15px;}

	.btn-box { flex-direction: column; height: auto;}
	.btn-box > div:nth-of-type(1) .btn-inquiry { width: 100%; line-height: 60px;}
	.btn-box > div:nth-of-type(2) .btn-tool { padding:15px 0 22px 0; justify-content: center; font-size: 15px;}
	.btn-box > div:nth-of-type(2) .btn-tool a { padding: 0 10px;}
	
	.customized-section > div { width: 100%;}
	.customized-section > div > div:nth-of-type(1) { width: 70px; }
	.customized-section > div > div:nth-of-type(2) { width: calc(100% - 70px); padding-left: 15px !important; }
	.customized-icon { height: 70px;}
	.customized-section > div:nth-child(odd) > div:nth-of-type(2) { padding-left: 0px;}
	.customized-section > div:nth-child(even) > div:nth-of-type(2) { padding-right: 0px;}
	.customized-section > div:nth-child(odd) .customized-data:after { display: none;}
	.customized-section > div:nth-child(even) .customized-data:after { display: none; }
	.customized-section > div:nth-child(odd) .customized-data { padding-right: 0px;border-radius: 0 0px 0 0; border-width: 1px 0px 0 0; }
	.customized-section > div:nth-child(even) .customized-data { padding-left: 0px;border-radius: 0px 0 0 0; border-width: 1px 0 0 0px; }
	.customized-section > div:nth-child(even) > div:nth-of-type(1) { order: 1;}
	.customized-section > div:nth-child(even) > div:nth-of-type(2) { order: 2;}
	.customized-title { padding-top: 0;}
	.customized-section > div:nth-child(even) .customized-title { text-align: left;}
	.customized-section > div:nth-child(even) .customized-icon > span { left: -15px;right: auto;}
    
    .company-section-1 > div:nth-of-type(1) .company-tit{ font-size: 20px;padding: 20px 0px 20px 20px;}
    .company-section-1 > div:nth-of-type(1) .company-tit::before{ width: 15px; height: 15px; left: 0;top: 33px;}
    
    .history-section{padding-bottom: 40px;}
    .history-section::after{display: none}
    .history-section .time-line {position: relative;}
    .history-section .time-line::after{content: "";position: absolute;top: 60%;left: 0;width: 90vw;height: 3px;z-index: -1;background: #fff000;}
    .history-section .history-events{ margin-bottom: 50px;position: relative;}
    .history-section .history-events > div:nth-child(2){ width: 100%; padding: 50px 0 10px; }
    .history-section .history-events > div:nth-child(3){ width: 100%; padding: 0;}
    .history-text .year{border-bottom: none;position: absolute;right: 0;top: 0;}
	
}

@media only screen and (max-width: 414px) {
	
}

@media only screen and (max-width: 320px) {
	
}